# This file created by conda-build 3.18.5
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/lxml-4.3.4-python_3.7-on-linux_64, last modified Tue Jul  2 14:59:58 2019
# ------------------------------------------------

package:
    name: lxml
    version: 4.3.4
source:
    sha256: 3ce1c49d4b4a7bc75fb12acb3a6247bb7a91fe420542e6d671ba9187d12a12c2
    url: https://pypi.io/packages/source/l/lxml/lxml-4.3.4.tar.gz
build:
    number: '0'
    script:
        - python -m pip install --no-deps --ignore-installed . --global-option="--with-xslt-config=$PREFIX/bin/xslt-config"
    string: py37hefd8a0e_0
requirements:
    build:
        - _libgcc_mutex 0.1 main
        - binutils_impl_linux-64 2.31.1 h6176602_1
        - binutils_linux-64 2.31.1 h6176602_7
        - gcc_impl_linux-64 7.3.0 habb00fd_1
        - gcc_linux-64 7.3.0 h553295d_7
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2019.5.15 0
        - certifi 2019.6.16 py37_0
        - cython 0.29.10 py37he6710b0_0
        - icu 58.2 h9c2bf20_1
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - libxml2 2.9.9 hea5a465_1
        - libxslt 1.1.33 h7d1a2b0_0
        - ncurses 6.1 he6710b0_1
        - openssl 1.1.1c h7b6447c_1
        - pip 19.1.1 py37_0
        - python 3.7.3 h0371630_0
        - readline 7.0 h7b6447c_5
        - setuptools 41.0.1 py37_0
        - sqlite 3.28.0 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.33.4 py37_0
        - xz 5.2.4 h14c3975_4
        - zlib 1.2.11 h7b6447c_3
    run:
        - libxml2 >=2.9.9,<2.10.0a0
        - libxslt >=1.1.33,<2.0a0
        - python >=3.7,<3.8.0a0
test:
    imports:
        - lxml
        - lxml.etree
        - lxml.objectify
about:
    description: 'The lxml XML toolkit is a Pythonic binding for the C libraries libxml2
        and

        libxslt. It is unique in that it combines the speed and XML feature

        completeness of these libraries with the simplicity of a native Python API,

        mostly compatible but superior to the well-known ElementTree API.

        '
    dev_url: https://github.com/lxml/lxml
    doc_source_url: https://github.com/lxml/lxml/tree/master/doc
    doc_url: http://lxml.de/index.html#documentation
    home: http://lxml.de/
    license: BSD 3-Clause, GPL-2.0, ZPL-2.0, and ElementTree
    license_file: LICENSES.txt
    summary: Pythonic binding for the C libraries libxml2 and libxslt.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jjhelmus
        - ocefpaf
